{
  "id": 5539793,
  "name": "The Foreman Trust & Savings Bank, administrator of the estate of Ralph Yushka, deceased, appellee, v. South Suburban Motor Coach Company, appellant",
  "name_abbreviation": "Foreman Trust & Savings Bank v. South Suburban Motor Coach Co.",
  "decision_date": "1931-04-15",
  "docket_number": "Gen. No. 34,409",
  "first_page": "646",
  "last_page": "646",
  "citations": [
    {
      "type": "official",
      "cite": "261 Ill. App. 646"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 39,
    "char_count": 325,
    "ocr_confidence": 0.495,
    "sha256": "c9c9444b600a155f643320747fdcf0f174f5fb9fc46c277472ab5139a929230a",
    "simhash": "1:5c1db0e4c02f7d89",
    "word_count": 48
  },
  "last_updated": "2023-07-14T21:56:10.493670+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The Foreman Trust & Savings Bank, administrator of the estate of Ralph Yushka, deceased, appellee, v. South Suburban Motor Coach Company, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Friend\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Friend"
      }
    ],
    "attorneys": [
      ". Wetten, Pegler & Dale, for appellant.",
      "Charles C. Spencer, for appellee."
    ],
    "corrections": "",
    "head_matter": "The Foreman Trust & Savings Bank, administrator of the estate of Ralph Yushka, deceased, appellee, v. South Suburban Motor Coach Company, appellant.\nGen. No. 34,409.\nOpinion filed April 15, 1931.\n. Wetten, Pegler & Dale, for appellant.\nCharles C. Spencer, for appellee."
  },
  "file_name": "0646-02",
  "first_page_order": 706,
  "last_page_order": 706
}
